Module
Contents
Index 🔎︎
\<bookmark_value\>IsEmpty function\</bookmark_value\>

# IsEmpty Function

Tests if a Variant variable contains the Empty value. The Empty value indicates that the variable is not initialized.

## Syntax:

    IsEmpty (Var)

## Return value:

Bool

## Parameters:

\<emph\>Var:\</emph\> Any variable that you want to test. If the Variant contains the Empty value, the function returns True, otherwise the function returns False.

## Error codes:

5 Invalid procedure call

## Example:

    Sub ExampleIsEmpty

    Dim sVar As Variant

        sVar = Empty

        Print IsEmpty(sVar) REM Returns True

    End Sub